#royal_preloader .background{
	background: #000;
}
body{
	background: #323232;
	color: #fff;
}
h1, h2, h3, h4, h5, h6 {
	color: #fff;
}
.header-shadow-text{
	color: rgba(160,160,160,.08);
}
.menu-back{
	background: rgba(60,60,60,.9); 
}
.cbp-af-header.cbp-af-header-shrink{
	background: rgba(60,60,60,1); 
}
ul.slimmenu li{
	background-image: url('../images/line2.png');
}
ul.slimmenu li a{
	color: #fff;
}
ul.slimmenu li>ul {
    background-color: #222;
}
.video-sections, .services-offer, .team-wrap{
	background: #323232;
}
#footer, #footer .back-top, 
.plans-offer, .plans-offer-gold, input, textarea{
	background: #292929;
}
.wpcf7-form-control, .search_form input:focus {color: #a6a6a6;}
.widget ul li a {color: #fafafa;}
.team-social li.icon-team a,
.plans-offer-gold .cl-effect-5 a span::before, 
.plans-offer .cl-effect-5 a span::before,
.link-work .cl-effect-5 a span::before,
.expander-wrap .cls-btn .close{
	color: #fff;
}
#filter li a{
	color: #a6a6a6;
}
#filter li a:hover, 
.blog-post h5 a,
#ajax-form{
	color: #fff;
}
.portfolio-box .mask{
	background-color: rgba(10,10,10,.7);
	background-image: url(../images/cross1.png);
}
.facts-wrap-num{
	box-shadow: inset 0 0 30px rgba(60,60,60,.7);
	border: 1px solid rgba(0,0,0,.8);
}
.home-blog.blog-post{
	background: rgba(40,40,40,.9);
}
#ajax-form textarea:active, #ajax-form input:hover,
#ajax-form textarea, #ajax-form input{
	color: #a6a6a6;
}
.contact-wrap p span, .button-map{
	color: #fff;
}
.blog-link a{
	background: rgba(40,40,40,.9);
	border: none;
	color: #fff;
}
.blog-link a:hover{
	background: #292929;
	opacity: 0.7;
}
.button-map{
	border-top: 1px solid rgba(160,160,160,.1);
	border-bottom: 1px solid rgba(160,160,160,.1);
}
.svg-icon .circle{
	fill: #292929!important;
}
.blog-post-wrapper .blog-post {
    background: #1a1a1a;
}
.blog-text-wrap h3 a {
    color: #fafafa;
}
.blog-text-date {color: #ccc;}
.pagination ul li {background-color: #1a1a1a;}
.tag11 a{color:#fff;}
.tag11 {display:inline-block;margin-right:4px;}
blockquote {background: transparent;}
@media only screen and (max-width: 800px) {
	ul.slimmenu li {background:none;}
}

.bg{background:#282828;}
.bg .widget {
    position: relative;
    width: 100%;
    padding-bottom:0px;
}
.bg .widget a i{font-size:18px;}
.top-area-phone {
    text-align: right;
    font-size: 15px;
    color: #92C83E;
    font-weight: bold;
    line-height: 22px;
}

.social-list {
    margin: 0;
    padding: 0;
    text-align: left;
}
.social-list li {
    display: inline-block;
    margin-left: 15px;
	float:left;
}
.social-list li i {
    color: #92C83E;
	font-size:16px;
}

#footer .four{text-align:left;}
#footer .four .widget-title{text-align:left; font-size:18px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #92C83E; font-weight:400;}

#footer .widget {
    position: relative;
    width: 100%;
    padding-bottom: 5px;
}
#footer .widget a i{font-size:22px; color:#92C83E}
#footer  .twelve.columns {
    border-top: 1px solid #92C83E;
    padding-top: 15px;
}

.quote{background:#282828; padding:10px 10px 5px 10px;}	
.quote input[type="text"],
.quote select,
.quote input[type="email"] {
  width: 100%;
  max-width: 100%;
  margin-bottom:5px;
}
.quote textarea,
.light-on-dark .wpcf7-textarea {
  width: 100%;
  max-width: 100%;
  height: 100px;
}

.quote textarea,
.quote input[type="text"],
.quote input[type="email"]{
  display: inline-block;
  padding: 6px 15px;
  margin-bottom:5px;
  color: #92C83E;
  border: 1px solid #92C83E;
  vertical-align: top;
  font-size: 13px;
  width: 100%;
  max-width: 90%;
  border-radius:5px;
}
.quote input[type="submit"] {border-radius:5px; margin-top:0; width:50%; padding:10px}
.dbi-sev ul {list-style:none; margin:0; padding:0;}
.page .entry-content ul {
    margin: 16px 0px;
}
.quote1 h4 { color:#000 !important;}

.wpb_text_column.wpb_content_element.vc_custom_1519270261870.quote1{
    margin-bottom: 0px !important;
}
.parallax-section {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding-top: 120px;
    padding-bottom: 20px;
    width: 100%;
    z-index: 2;
}
.blog-post-wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    padding-top: 30px;
    padding-bottom:20px;
}
.blog h1 {
    color: #92C83E;
    padding-top: 100px;
}
ul.slimmenu {
	padding: 28px 0 !important;}
ul.slimmenu li ul li a {
    color: #fff;
}
ul.slimmenu li {
	min-width: 100px !important;}

.services .container .four.columns {
    width: 374px !important;
}
.services .vc_row.vc_column-gap-5 > .vc_column_container {
    padding: 1.5px;
}
@media(max-width:480px){
	ul.slimmenu li ul a i{display:none;}
	
}